<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.baseinfo.user.mapper.OpenUserMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="openUserResultMap" type="org.springblade.modules.baseinfo.user.entity.OpenUserEntity">
        <result column="account" property="account"/>
        <result column="password" property="password"/>
        <result column="contact_phone" property="contactPhone"/>
        <result column="person_name" property="personName"/>
        <result column="company_name" property="companyName"/>
        <result column="mail" property="mail"/>
        <result column="approve_time" property="approveTime"/>
        <result column="approve_status" property="approveStatus"/>
    </resultMap>

</mapper>
